name: L’auberge noire
type: chant
img: systems/foundryvtt-reve-de-dragon/icons/arts/chant_5.webp
effects: []
_id: srNKj5s0TOw7VDQ4
system:
  description: >-
    <p>Complainte macabre sur un aubergiste qui assassine ses clients avec la
    r&acirc;pe &agrave; fromage.</p>
  descriptionmj: ''
  niveau: 5
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!srNKj5s0TOw7VDQ4'

